﻿.flex-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-flow: row wrap;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  -ms-flex-pack: distribute; }

.clearfix {
  clear: both; }

.cart-scroll-button {
  position: fixed;
  right: 5px;
  top: 50%;
  width: 50px;
  height: 80px;
  background: var(--dark);
  border-radius: 5px;
  text-align: center;
  border: 1px solid var(--dark);
  -webkit-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
  -moz-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
  -o-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1); }
  .cart-scroll-button:hover {
    background: var(--white);
    cursor: pointer; }
    .cart-scroll-button:hover .count {
      color: var(--dark); }
    .cart-scroll-button:hover .icon-cart span {
      color: var(--dark); }
  .cart-scroll-button .count {
    color: var(--white);
    font-size: 24px;
    padding-top: 20px;
    line-height: 10px; }
  .cart-scroll-button .icon-cart {
    color: var(--white);
    font-size: 24px; }
    .cart-scroll-button .icon-cart span {
      color: var(--white); }

/* width */
::-webkit-scrollbar {
  width: 3px !important; }

/* Track */
::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px lightgrey;
  border-radius: 10px; }

/* Handle */
::-webkit-scrollbar-thumb {
  background: var(--teal) !important;
  border-radius: 10px; }

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #555; }

/*#region css modal*/
.modal#cartModal {
  top: 100px; }
  .modal#cartModal .modal-dialog {
    width: 700px; }
    .modal#cartModal .modal-dialog .modal-content {
      box-shadow: none;
      border: 0; }
      .modal#cartModal .modal-dialog .modal-content .modal-header {
        border-bottom: 0; }
        .modal#cartModal .modal-dialog .modal-content .modal-header .item-product {
          width: 100%; }
          .modal#cartModal .modal-dialog .modal-content .modal-header .item-product .nc-ava {
            width: 15%;
            float: left; }
          .modal#cartModal .modal-dialog .modal-content .modal-header .item-product .nc-info {
            width: calc(70% - 20px);
            float: left;
            margin-left: 20px;
            padding: 10px 0; }
            .modal#cartModal .modal-dialog .modal-content .modal-header .item-product .nc-info .nc-title {
              text-transform: uppercase;
              color: var(--dark);
              font-weight: bold; }
            .modal#cartModal .modal-dialog .modal-content .modal-header .item-product .nc-info .nc-price span {
              color: var(--dark);
              font-weight: bold; }
          .modal#cartModal .modal-dialog .modal-content .modal-header .item-product .nc-quantity {
            width: 15%;
            float: left;
            margin-top: 30px; }
            .modal#cartModal .modal-dialog .modal-content .modal-header .item-product .nc-quantity .nc-quantity-container {
              display: -webkit-inline-flex;
              display: -ms-inline-flexbox;
              display: inline-flex;
              align-items: center;
              width: 100%; }
              .modal#cartModal .modal-dialog .modal-content .modal-header .item-product .nc-quantity .nc-quantity-container .nc-divide {
                width: auto; }
                .modal#cartModal .modal-dialog .modal-content .modal-header .item-product .nc-quantity .nc-quantity-container .nc-divide .nc-divide-inner {
                  text-align: right;
                  float: right; }
                  .modal#cartModal .modal-dialog .modal-content .modal-header .item-product .nc-quantity .nc-quantity-container .nc-divide .nc-divide-inner a {
                    text-align: center;
                    width: 25px;
                    display: block;
                    height: 25px;
                    font-size: 22px;
                    line-height: 22px;
                    border-radius: 50%;
                    color: var(--gray);
                    background: var(--white);
                    /* margin-top: 5px; */
                    border: 1px solid var(--gray); }
              .modal#cartModal .modal-dialog .modal-content .modal-header .item-product .nc-quantity .nc-quantity-container .nc-input {
                width: auto; }
                .modal#cartModal .modal-dialog .modal-content .modal-header .item-product .nc-quantity .nc-quantity-container .nc-input input {
                  width: 100%;
                  border: 0;
                  text-align: center;
                  font-size: 22px;
                  line-height: 6px;
                  background: var(--white); }
                  .modal#cartModal .modal-dialog .modal-content .modal-header .item-product .nc-quantity .nc-quantity-container .nc-input input:focus {
                    outline: none; }
              .modal#cartModal .modal-dialog .modal-content .modal-header .item-product .nc-quantity .nc-quantity-container .nc-increase {
                width: auto; }
                .modal#cartModal .modal-dialog .modal-content .modal-header .item-product .nc-quantity .nc-quantity-container .nc-increase .nc-increase-inner {
                  float: right;
                  text-align: right; }
                  .modal#cartModal .modal-dialog .modal-content .modal-header .item-product .nc-quantity .nc-quantity-container .nc-increase .nc-increase-inner a {
                    width: 25px;
                    display: block;
                    font-size: 25px;
                    text-align: center;
                    height: 25px;
                    line-height: 22px;
                    border-radius: 50%;
                    color: var(--white);
                    background: var(--teal);
                    border: 1px solid var(--teal); }
      .modal#cartModal .modal-dialog .modal-content .modal-body {
        overflow-y: scroll;
        height: 350px; }
        .modal#cartModal .modal-dialog .modal-content .modal-body .nc-option-type {
          border-top: 1px solid var(--dark);
          margin-top: 20px; }
          .modal#cartModal .modal-dialog .modal-content .modal-body .nc-option-type .label span {
            display: inline-block;
            background: var(--dark);
            position: relative;
            color: var(--white);
            text-transform: uppercase;
            padding: 5px 20px;
            font-size: 13px;
            letter-spacing: -1px; }
          .modal#cartModal .modal-dialog .modal-content .modal-body .nc-option-type .nc-option-list .nc-item-option {
            width: 100%;
            margin-top: 20px; }
            .modal#cartModal .modal-dialog .modal-content .modal-body .nc-option-type .nc-option-list .nc-item-option .nc-title {
              width: 75%;
              float: left; }
              .modal#cartModal .modal-dialog .modal-content .modal-body .nc-option-type .nc-option-list .nc-item-option .nc-title span {
                text-transform: uppercase;
                font-weight: 600; }
            .modal#cartModal .modal-dialog .modal-content .modal-body .nc-option-type .nc-option-list .nc-item-option .nc-price {
              width: 15%;
              float: left; }
              .modal#cartModal .modal-dialog .modal-content .modal-body .nc-option-type .nc-option-list .nc-item-option .nc-price span {
                font-weight: 600; }
            .modal#cartModal .modal-dialog .modal-content .modal-body .nc-option-type .nc-option-list .nc-item-option .nc-button {
              width: 10%;
              float: left; }
              .modal#cartModal .modal-dialog .modal-content .modal-body .nc-option-type .nc-option-list .nc-item-option .nc-button .nc-button-container {
                display: block;
                position: relative;
                padding-left: 35px;
                margin-bottom: 12px;
                cursor: pointer;
                font-size: 22px;
                -webkit-user-select: none;
                -moz-user-select: none;
                -ms-user-select: none;
                user-select: none;
                float: right; }
                .modal#cartModal .modal-dialog .modal-content .modal-body .nc-option-type .nc-option-list .nc-item-option .nc-button .nc-button-container input {
                  position: absolute;
                  opacity: 0;
                  cursor: pointer;
                  height: 0;
                  width: 0; }
                .modal#cartModal .modal-dialog .modal-content .modal-body .nc-option-type .nc-option-list .nc-item-option .nc-button .nc-button-container input:checked ~ .checkmark {
                  background-color: var(--teal);
                  border: 2px solid var(--teal); }
                  .modal#cartModal .modal-dialog .modal-content .modal-body .nc-option-type .nc-option-list .nc-item-option .nc-button .nc-button-container input:checked ~ .checkmark:after {
                    display: block; }
                .modal#cartModal .modal-dialog .modal-content .modal-body .nc-option-type .nc-option-list .nc-item-option .nc-button .nc-button-container .checkmark {
                  position: absolute;
                  top: 0;
                  left: 0;
                  height: 25px;
                  width: 25px;
                  border-radius: 50%;
                  background-color: var(--white);
                  border: 2px solid var(--gray); }
                  .modal#cartModal .modal-dialog .modal-content .modal-body .nc-option-type .nc-option-list .nc-item-option .nc-button .nc-button-container .checkmark:after {
                    content: "";
                    position: absolute;
                    display: none;
                    left: 7px;
                    top: 2px;
                    width: 8px;
                    height: 15px;
                    border: solid white;
                    border-width: 0 3px 3px 0;
                    -webkit-transform: rotate(45deg);
                    -ms-transform: rotate(45deg);
                    transform: rotate(45deg); }
    .modal#cartModal .modal-dialog .modal-footer {
      border-top: 0; }
      .modal#cartModal .modal-dialog .modal-footer .nc-section-body .note {
        border-bottom: 1px solid var(--dark);
        padding-bottom: 10px; }
        .modal#cartModal .modal-dialog .modal-footer .nc-section-body .note textarea {
          background: #e3e3e3;
          outline: none;
          resize: none;
          width: 100%;
          border: 0;
          border-radius: 5px;
          padding: 10px;
          height: 80px;
          font-style: italic;
          font-weight: bold; }
      .modal#cartModal .modal-dialog .modal-footer .nc-section-footer {
        padding-top: 10px; }
        .modal#cartModal .modal-dialog .modal-footer .nc-section-footer .total {
          width: 50%;
          float: left;
          text-align: left; }
          .modal#cartModal .modal-dialog .modal-footer .nc-section-footer .total span {
            color: var(--dark);
            font-weight: bold;
            font-size: 30px; }
        .modal#cartModal .modal-dialog .modal-footer .nc-section-footer .nc-button {
          width: 50%;
          float: left; }
          .modal#cartModal .modal-dialog .modal-footer .nc-section-footer .nc-button .btn {
            padding: 5px 25px;
            border-radius: 0;
            border: 1px solid var(--dark);
            background: var(--white);
            color: var(--dark);
            text-transform: uppercase;
            font-weight: 700;
            font-size: 12px; }
            .modal#cartModal .modal-dialog .modal-footer .nc-section-footer .nc-button .btn:hover {
              background: var(--dark);
              color: var(--white); }

.modal#notiModal .modal-dialog .modal-content .modal-footer a.btn-primary {
  border-radius: 0;
  background: var(--dark);
  text-transform: uppercase;
  color: var(--white);
  font-weight: 600;
  border: 1px solid var(--dark);
  padding: 7px 20px;
  font-size: 12px; }
  .modal#notiModal .modal-dialog .modal-content .modal-footer a.btn-primary:hover {
    background: var(--white);
    color: var(--dark); }

.modal#notiModal .modal-dialog .modal-content .modal-footer button.btn-secondary {
  border-radius: 0;
  background: var(--white);
  text-transform: uppercase;
  color: var(--dark);
  font-weight: 600;
  border: 1px solid var(--dark);
  padding: 7px 20px;
  font-size: 12px; }
  .modal#notiModal .modal-dialog .modal-content .modal-footer button.btn-secondary:hover {
    background: var(--dark);
    color: var(--white); }

.modal#viewCartModal {
  top: 100px; }
  .modal#viewCartModal .modal-dialog {
    width: 700px; }
    .modal#viewCartModal .modal-dialog .modal-content {
      box-shadow: none;
      border: 0; }
      .modal#viewCartModal .modal-dialog .modal-content .modal-body .nc-table-cart table {
        width: 100%; }
        .modal#viewCartModal .modal-dialog .modal-content .modal-body .nc-table-cart table thead tr th {
          background: var(--dark);
          text-transform: uppercase;
          font-weight: normal;
          text-align: center;
          color: var(--white);
          padding: 5px 0;
          border-right: 2px solid var(--white);
          font-size: 12px; }
          .modal#viewCartModal .modal-dialog .modal-content .modal-body .nc-table-cart table thead tr th:nth-child(1) {
            width: 55%; }
          .modal#viewCartModal .modal-dialog .modal-content .modal-body .nc-table-cart table thead tr th:nth-child(2), .modal#viewCartModal .modal-dialog .modal-content .modal-body .nc-table-cart table thead tr th:nth-child(3), .modal#viewCartModal .modal-dialog .modal-content .modal-body .nc-table-cart table thead tr th:nth-child(4) {
            width: 15%; }
          .modal#viewCartModal .modal-dialog .modal-content .modal-body .nc-table-cart table thead tr th:last-child {
            border-right: 0; }
        .modal#viewCartModal .modal-dialog .modal-content .modal-body .nc-table-cart table tbody tr {
          border-bottom: 1px solid var(--dark); }
          .modal#viewCartModal .modal-dialog .modal-content .modal-body .nc-table-cart table tbody tr td {
            padding: 10px 0;
            text-align: center;
            vertical-align: top; }
            .modal#viewCartModal .modal-dialog .modal-content .modal-body .nc-table-cart table tbody tr td:nth-child(1) {
              text-align: left; }
            .modal#viewCartModal .modal-dialog .modal-content .modal-body .nc-table-cart table tbody tr td .title {
              font-weight: 600;
              text-transform: uppercase; }
            .modal#viewCartModal .modal-dialog .modal-content .modal-body .nc-table-cart table tbody tr td ul {
              list-style: none;
              padding: 0 10px;
              margin: 0; }
              .modal#viewCartModal .modal-dialog .modal-content .modal-body .nc-table-cart table tbody tr td ul li {
                text-transform: uppercase; }
            .modal#viewCartModal .modal-dialog .modal-content .modal-body .nc-table-cart table tbody tr td span.qty {
              text-align: center;
              font-weight: 600; }
              .modal#viewCartModal .modal-dialog .modal-content .modal-body .nc-table-cart table tbody tr td span.qty .nc-quantity-container {
                display: -webkit-inline-flex;
                display: -ms-inline-flexbox;
                display: inline-flex;
                align-items: center;
                width: 100%;
                vertical-align: top; }
                .modal#viewCartModal .modal-dialog .modal-content .modal-body .nc-table-cart table tbody tr td span.qty .nc-quantity-container .nc-divide {
                  width: auto; }
                  .modal#viewCartModal .modal-dialog .modal-content .modal-body .nc-table-cart table tbody tr td span.qty .nc-quantity-container .nc-divide .nc-divide-inner {
                    text-align: right;
                    float: right; }
                    .modal#viewCartModal .modal-dialog .modal-content .modal-body .nc-table-cart table tbody tr td span.qty .nc-quantity-container .nc-divide .nc-divide-inner a {
                      text-align: center;
                      width: 20px;
                      display: block;
                      height: 20px;
                      line-height: 19px;
                      border-radius: 50%;
                      color: var(--gray);
                      background: var(--white);
                      border: 1px solid var(--gray); }
                .modal#viewCartModal .modal-dialog .modal-content .modal-body .nc-table-cart table tbody tr td span.qty .nc-quantity-container .nc-input {
                  width: auto; }
                  .modal#viewCartModal .modal-dialog .modal-content .modal-body .nc-table-cart table tbody tr td span.qty .nc-quantity-container .nc-input input {
                    width: 100%;
                    border: 0;
                    text-align: center;
                    font-size: 20px;
                    line-height: 6px;
                    background: var(--white); }
                    .modal#viewCartModal .modal-dialog .modal-content .modal-body .nc-table-cart table tbody tr td span.qty .nc-quantity-container .nc-input input:focus {
                      outline: none; }
                .modal#viewCartModal .modal-dialog .modal-content .modal-body .nc-table-cart table tbody tr td span.qty .nc-quantity-container .nc-increase {
                  width: auto; }
                  .modal#viewCartModal .modal-dialog .modal-content .modal-body .nc-table-cart table tbody tr td span.qty .nc-quantity-container .nc-increase .nc-increase-inner {
                    float: right;
                    text-align: right; }
                    .modal#viewCartModal .modal-dialog .modal-content .modal-body .nc-table-cart table tbody tr td span.qty .nc-quantity-container .nc-increase .nc-increase-inner a {
                      width: 20px;
                      display: block;
                      font-size: 20px;
                      text-align: center;
                      height: 20px;
                      line-height: 19px;
                      border-radius: 50%;
                      color: var(--white);
                      background: var(--teal);
                      border: 1px solid var(--teal); }
            .modal#viewCartModal .modal-dialog .modal-content .modal-body .nc-table-cart table tbody tr td span.sub {
              text-align: center;
              font-weight: 600; }
            .modal#viewCartModal .modal-dialog .modal-content .modal-body .nc-table-cart table tbody tr td a {
              text-align: center; }
        .modal#viewCartModal .modal-dialog .modal-content .modal-body .nc-table-cart table tfoot tr:nth-child(3) td {
          font-weight: bold; }
          .modal#viewCartModal .modal-dialog .modal-content .modal-body .nc-table-cart table tfoot tr:nth-child(3) td:nth-child(3) {
            color: var(--red); }
        .modal#viewCartModal .modal-dialog .modal-content .modal-body .nc-table-cart table tfoot tr td:nth-child(3) {
          text-align: right; }
      .modal#viewCartModal .modal-dialog .modal-content .modal-footer {
        text-align: center; }
        .modal#viewCartModal .modal-dialog .modal-content .modal-footer a.btn-primary {
          border-radius: 0;
          background: var(--dark);
          text-transform: uppercase;
          color: var(--white);
          font-weight: 600;
          border: 1px solid var(--dark);
          padding: 7px 20px;
          font-size: 12px; }
          .modal#viewCartModal .modal-dialog .modal-content .modal-footer a.btn-primary:hover {
            background: var(--white);
            color: var(--dark); }
        .modal#viewCartModal .modal-dialog .modal-content .modal-footer button.btn-secondary {
          border-radius: 0;
          background: var(--white);
          text-transform: uppercase;
          color: var(--dark);
          font-weight: 600;
          border: 1px solid var(--dark);
          padding: 7px 20px;
          font-size: 12px; }
          .modal#viewCartModal .modal-dialog .modal-content .modal-footer button.btn-secondary:hover {
            background: var(--dark);
            color: var(--white); }

/*#endregion*/
/*#region index*/
#product-category .nc-section-header .nc-title-category .h4 {
  text-transform: uppercase;
  color: var(--dark);
  margin-bottom: 10px;
  font-weight: bold; }

#product-category .nc-section-body .nc-col-left {
  width: calc(25% - 10px);
  margin-right: 10px; }

#product-category .nc-section-body .nc-col-right {
  width: 75%; }

#product-category .nc-section-body #nc-sidebar .nav-sidebar {
  list-style-type: none;
  margin: 0;
  padding: 0;
  border: 1px solid var(--dark); }
  #product-category .nc-section-body #nc-sidebar .nav-sidebar li {
    padding: 5px 10px;
    border-bottom: 1px solid var(--white);
    background-color: var(--dark);
    -webkit-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
    -moz-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
    -o-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
    transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
    cursor: pointer; }
    #product-category .nc-section-body #nc-sidebar .nav-sidebar li a {
      color: var(--white);
      text-transform: uppercase;
      font-weight: bold;
      width: 100%;
      display: inline-block; }
    #product-category .nc-section-body #nc-sidebar .nav-sidebar li.active, #product-category .nc-section-body #nc-sidebar .nav-sidebar li:hover {
      background-color: var(--white); }
      #product-category .nc-section-body #nc-sidebar .nav-sidebar li.active a, #product-category .nc-section-body #nc-sidebar .nav-sidebar li:hover a {
        color: var(--dark); }

#product-category .nc-section-body #nc-product-list .title {
  padding-bottom: 20px;
  text-align: center; }

#product-category .nc-section-body #nc-product-list .nc-product-res-list .nc-item-product {
  border: 1px solid var(--gray);
  padding: 5px;
  width: 100%;
  color: var(--white);
  border-top: 0; }
  #product-category .nc-section-body #nc-product-list .nc-product-res-list .nc-item-product:nth-child(1) {
    border-top: 1px solid var(--gray); }
  #product-category .nc-section-body #nc-product-list .nc-product-res-list .nc-item-product .nc-ava {
    width: 15%; }
    #product-category .nc-section-body #nc-product-list .nc-product-res-list .nc-item-product .nc-ava img {
      width: 100%;
      height: auto; }
  #product-category .nc-section-body #nc-product-list .nc-product-res-list .nc-item-product .nc-info {
    width: calc(55% - 20px);
    margin-left: 20px;
    padding-top: 5px; }
    #product-category .nc-section-body #nc-product-list .nc-product-res-list .nc-item-product .nc-info .nc-title {
      color: var(--dark);
      text-transform: uppercase; }
      #product-category .nc-section-body #nc-product-list .nc-product-res-list .nc-item-product .nc-info .nc-title .h5 {
        font-weight: bold; }
    #product-category .nc-section-body #nc-product-list .nc-product-res-list .nc-item-product .nc-info .nc-des {
      color: var(--gray-dark);
      margin-top: 5px;
      font-size: 13px; }
  #product-category .nc-section-body #nc-product-list .nc-product-res-list .nc-item-product .nc-price {
    padding-top: 20px;
    width: 10%;
    font-weight: bold;
    text-align: left;
    font-size: 20px;
    line-height: 35px; }
    #product-category .nc-section-body #nc-product-list .nc-product-res-list .nc-item-product .nc-price span {
      color: var(--dark); }
  #product-category .nc-section-body #nc-product-list .nc-product-res-list .nc-item-product .nc-button {
    padding-top: 20px;
    width: calc(20% - 40px);
    margin-right: 20px;
    margin-left: 20px; }
    #product-category .nc-section-body #nc-product-list .nc-product-res-list .nc-item-product .nc-button a {
      width: 100%;
      border: 2px solid var(--dark);
      background-color: var(--white);
      color: var(--dark);
      padding: 5px 20px;
      display: inline-block;
      border-radius: 0;
      font-weight: bold;
      text-transform: none; }
      #product-category .nc-section-body #nc-product-list .nc-product-res-list .nc-item-product .nc-button a:hover {
        background-color: var(--dark);
        color: var(--white); }

/*#endregion*/
.btn {
  border: 1px solid var(--dark);
  text-transform: uppercase;
  color: var(--white);
  background: var(--dark);
  border-radius: 0;
  -webkit-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
  -moz-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
  -o-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1); }
  .btn:hover {
    background: var(--white);
    color: var(--dark); }

/*#region checkout*/
#checkout .nc-section-header .nc-title-category {
  padding-bottom: 20px; }

#checkout .nc-section-body .nc-billing-information {
  border: 1px solid var(--dark); }
  #checkout .nc-section-body .nc-billing-information .nc-list-item table {
    width: 100%; }
    #checkout .nc-section-body .nc-billing-information .nc-list-item table thead th:nth-child(1) {
      width: 80%; }
    #checkout .nc-section-body .nc-billing-information .nc-list-item table thead th:nth-child(2) {
      width: 20%; }
    #checkout .nc-section-body .nc-billing-information .nc-list-item table tbody tr {
      padding: 10px;
      border-bottom: 1px solid var(--dark); }
      #checkout .nc-section-body .nc-billing-information .nc-list-item table tbody tr:last-child {
        border-bottom: 0; }
      #checkout .nc-section-body .nc-billing-information .nc-list-item table tbody tr td {
        text-transform: uppercase;
        padding: 10px 15px; }
        #checkout .nc-section-body .nc-billing-information .nc-list-item table tbody tr td .nc-title {
          font-weight: bold; }
        #checkout .nc-section-body .nc-billing-information .nc-list-item table tbody tr td ul {
          list-style: none;
          padding: 0 0 0 10px;
          margin: 0; }
        #checkout .nc-section-body .nc-billing-information .nc-list-item table tbody tr td:nth-child(2) {
          font-weight: bold;
          text-align: right;
          vertical-align: top; }

#checkout .nc-section-body .button-container {
  margin-top: 10px; }
  #checkout .nc-section-body .button-container > * {
    width: calc(50% - 6px);
    margin-right: 10px;
    float: left; }
  #checkout .nc-section-body .button-container .btn:nth-child(2) {
    margin-right: 0; }

#checkout .nc-section-body .nc-contact-information {
  border: 1px solid var(--dark); }
  #checkout .nc-section-body .nc-contact-information .nc-info {
    padding: 10px 15px;
    border-bottom: 1px solid var(--dark); }
    #checkout .nc-section-body .nc-contact-information .nc-info:last-child {
      border-bottom: 0px; }
    #checkout .nc-section-body .nc-contact-information .nc-info .nc-title {
      font-weight: bold;
      padding-bottom: 10px; }
    #checkout .nc-section-body .nc-contact-information .nc-info .nc-name {
      margin-top: 5px;
      font-size: 16px; }
    #checkout .nc-section-body .nc-contact-information .nc-info .coupon {
      width: 100%; }
      #checkout .nc-section-body .nc-contact-information .nc-info .coupon input {
        width: calc(80% - 6px);
        margin-right: 5px;
        float: left;
        border-radius: 5px; }
      #checkout .nc-section-body .nc-contact-information .nc-info .coupon a {
        width: 20%;
        float: left; }
    #checkout .nc-section-body .nc-contact-information .nc-info .checkout-date .form-group .form-control {
      border-radius: 5px; }
    #checkout .nc-section-body .nc-contact-information .nc-info .checkout-date .form-group .form-time select {
      width: calc(50% - 6px);
      margin-right: 10px;
      float: left; }
      #checkout .nc-section-body .nc-contact-information .nc-info .checkout-date .form-group .form-time select:nth-child(2) {
        margin-right: 0; }
    #checkout .nc-section-body .nc-contact-information .nc-info .nc-billing {
      border-top: 1px solid var(--gray);
      border-bottom: 1px solid var(--gray); }
      #checkout .nc-section-body .nc-contact-information .nc-info .nc-billing .nc-item-product-mobile .nc-left {
        width: 70%;
        float: left; }
        #checkout .nc-section-body .nc-contact-information .nc-info .nc-billing .nc-item-product-mobile .nc-left .nc-name {
          font-weight: bold;
          text-transform: uppercase; }
        #checkout .nc-section-body .nc-contact-information .nc-info .nc-billing .nc-item-product-mobile .nc-left .nc-modifiers {
          margin-left: 10px; }
      #checkout .nc-section-body .nc-contact-information .nc-info .nc-billing .nc-item-product-mobile .nc-right {
        width: 30%;
        float: left;
        text-align: right; }
        #checkout .nc-section-body .nc-contact-information .nc-info .nc-billing .nc-item-product-mobile .nc-right .nc-price {
          font-weight: bold;
          font-size: 24px; }
      #checkout .nc-section-body .nc-contact-information .nc-info .nc-billing .nc-item-total {
        text-align: right;
        font-weight: bold;
        font-size: 23px;
        margin-top: 0px; }
        #checkout .nc-section-body .nc-contact-information .nc-info .nc-billing .nc-item-total > * {
          width: 50%;
          float: left; }
        #checkout .nc-section-body .nc-contact-information .nc-info .nc-billing .nc-item-total .nc-left {
          text-align: left;
          font-weight: 600; }
      #checkout .nc-section-body .nc-contact-information .nc-info .nc-billing .nc-item-subtotal {
        text-align: right;
        font-weight: bold;
        font-size: 20px;
        margin-top: 0px; }
        #checkout .nc-section-body .nc-contact-information .nc-info .nc-billing .nc-item-subtotal > * {
          width: 50%;
          float: left; }
        #checkout .nc-section-body .nc-contact-information .nc-info .nc-billing .nc-item-subtotal .nc-left {
          text-align: left;
          font-weight: 600; }

#checkout .nc-section-body .button-container-contact {
  margin-top: 10px;
  text-align: right; }
  #checkout .nc-section-body .button-container-contact a {
    padding: 5px 60px; }

/*#endregion*/
/*#region payment form*/
#payment-form .nc-section-body .container {
  width: 600px; }

#payment-form .nc-section-body .nc-payment-form {
  padding: 10px 15px;
  border: 1px solid var(--dark);
  text-transform: uppercase; }
  #payment-form .nc-section-body .nc-payment-form .nc-title {
    font-weight: bold; }
  #payment-form .nc-section-body .nc-payment-form .nc-des {
    padding: 10px 0; }
    #payment-form .nc-section-body .nc-payment-form .nc-des p {
      line-height: 12px; }
  #payment-form .nc-section-body .nc-payment-form .nc-payment-form-inner .form-group label {
    font-weight: normal; }
  #payment-form .nc-section-body .nc-payment-form .nc-payment-form-inner .form-group .form-control {
    border-radius: 5px; }
  #payment-form .nc-section-body .nc-payment-form .nc-payment-form-inner .form-group .form-select select {
    float: left;
    width: calc(50% - 6px);
    margin-right: 10px; }
    #payment-form .nc-section-body .nc-payment-form .nc-payment-form-inner .form-group .form-select select:nth-child(2) {
      margin-right: 0; }

#payment-form .nc-section-body .nc-button-container {
  margin-top: 10px;
  text-align: right; }
  #payment-form .nc-section-body .nc-button-container a {
    padding: 5px 50px; }

/*#endregion*/
#cart-success {
  width: 900px;
  border: 2px solid gray;
  background: #fff;
  padding: 10px;
  margin: 20px auto; }
  #cart-success .item > * {
    width: calc(50%);
    float: left; }
  #cart-success .section-content .item {
    margin-top: 5px; }
    #cart-success .section-content .item .price {
      text-align: center; }
  #cart-success .section-total {
    border-top: 2px solid var(--gray);
    padding: 5px 0; }
    #cart-success .section-total .item {
      margin-top: 2px; }
      #cart-success .section-total .item:nth-child(1) {
        margin-top: 0px; }
      #cart-success .section-total .item .price {
        text-align: center; }
  #cart-success .section-information {
    padding: 5px 0;
    border-top: 2px solid var(--gray); }
    #cart-success .section-information .h5 {
      margin-bottom: 5px; }
    #cart-success .section-information:nth-child(1) {
      margin-top: 0px; }

@media screen and (min-width: 1200px) {
  /*#region index*/
  /*#endregion*/ }

@media screen and (max-width: 1440px) {
  /*#region #sad*/
  /*#endregion*/ }

@media screen and (max-width: 1366px) {
  /*#region #sad*/
  /*#endregion*/ }

@media screen and (max-width: 1280px) {
  /*#region #sad*/
  /*#endregion*/ }

@media screen and (max-width: 1024px) {
  /*#region index*/
  /*#endregion*/ }

@media screen and (max-width: 768px) {
  /*#region index*/
  main#product-page {
    margin-top: 55px; }
  .visible-sm {
    display: block; }
  .hidden-sm {
    display: none; }
  ::-webkit-scrollbar {
    display: none; }
  #product-category-mobile .nc-section-header .title {
    padding-top: 20px;
    text-align: center; }
  #product-category-mobile .nc-section-body .col-3item > * {
    width: calc((100% - 21px) / 3);
    margin-right: 10px; }
    #product-category-mobile .nc-section-body .col-3item > *:nth-child(3n) {
      margin-right: 0px; }
  #product-category-mobile .nc-section-body .nc-item-product {
    margin-top: 10px; }
    #product-category-mobile .nc-section-body .nc-item-product .nc-ava {
      border-radius: 5px; }
      #product-category-mobile .nc-section-body .nc-item-product .nc-ava img {
        border-radius: 5px;
        width: 100%; }
    #product-category-mobile .nc-section-body .nc-item-product .nc-name {
      padding-top: 10px; }
      #product-category-mobile .nc-section-body .nc-item-product .nc-name span {
        text-transform: uppercase; }
    #product-category-mobile .nc-section-body .nc-item-product .nc-price span {
      font-weight: bold; }
  #product-category-mobile .nc-section-footer .view-cart {
    background: rgba(241, 236, 236, 0.86);
    padding: 7px 5px;
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    backdrop-filter: saturate(180%) blur(60px);
    z-index: 99; }
    #product-category-mobile .nc-section-footer .view-cart .total > * {
      float: left;
      font-size: 24px; }
    #product-category-mobile .nc-section-footer .view-cart .total .count {
      background-color: var(--dark);
      border-radius: 5px;
      padding: 0px 5px;
      margin-right: 5px; }
      #product-category-mobile .nc-section-footer .view-cart .total .count span {
        margin-right: 10px;
        color: var(--white); }
        #product-category-mobile .nc-section-footer .view-cart .total .count span:nth-child(2) {
          margin-right: 0px; }
    #product-category-mobile .nc-section-footer .view-cart .total .total-number span {
      color: var(--dark);
      font-weight: bold; }
    #product-category-mobile .nc-section-footer .view-cart .nc-button-view {
      text-align: right; }
      #product-category-mobile .nc-section-footer .view-cart .nc-button-view .btn {
        border-radius: 25px;
        background-color: var(--warning);
        border-color: var(--warning);
        color: var(--dark);
        font-weight: bold;
        padding: 7px 30px; }
  #product-detail-mobile {
    background: #fff;
    position: fixed;
    left: -100%;
    top: 70px;
    width: 100%;
    -webkit-transition: left ease 0.5s;
    transition: left ease 0.5s;
    z-index: 97;
    display: none; }
    #product-detail-mobile.showmenu {
      left: 0;
      height: 100%;
      -webkit-transition: left ease 0.5s;
      transition: left ease 0.5s;
      padding-bottom: 93px;
      overflow-y: overlay; }
    #product-detail-mobile .nc-section-header .remove-class {
      font-weight: bold;
      padding: 5px 20px;
      margin-bottom: 5px;
      border-bottom: 10px;
      display: inline-block;
      text-transform: uppercase;
      background: var(--primary);
      color: var(--white);
      border-radius: 5px; }
    #product-detail-mobile .nc-section-header .nc-information-product .nc-ava {
      width: 40%; }
      #product-detail-mobile .nc-section-header .nc-information-product .nc-ava img {
        width: 100%; }
    #product-detail-mobile .nc-section-header .nc-information-product .nc-info {
      width: calc(60% - 20px);
      margin-left: 20px; }
      #product-detail-mobile .nc-section-header .nc-information-product .nc-info .nc-name {
        text-transform: uppercase;
        color: var(--dark);
        min-height: 100px;
        font-weight: 600;
        font-size: 32px; }
      #product-detail-mobile .nc-section-header .nc-information-product .nc-info .nc-action .nc-price {
        width: 70%;
        text-align: left;
        font-weight: 600;
        font-size: 28px;
        color: var(--gray-dark); }
      #product-detail-mobile .nc-section-header .nc-information-product .nc-info .nc-action .nc-quantity {
        width: 30%;
        text-align: right; }
        #product-detail-mobile .nc-section-header .nc-information-product .nc-info .nc-action .nc-quantity .nc-quantity-container {
          display: -webkit-inline-flex;
          display: -ms-inline-flexbox;
          display: inline-flex;
          align-items: center;
          width: 100%; }
          #product-detail-mobile .nc-section-header .nc-information-product .nc-info .nc-action .nc-quantity .nc-quantity-container .nc-divide {
            width: auto; }
            #product-detail-mobile .nc-section-header .nc-information-product .nc-info .nc-action .nc-quantity .nc-quantity-container .nc-divide .nc-divide-inner {
              text-align: right;
              float: right; }
              #product-detail-mobile .nc-section-header .nc-information-product .nc-info .nc-action .nc-quantity .nc-quantity-container .nc-divide .nc-divide-inner a {
                text-align: center;
                width: 30px;
                display: block;
                height: 30px;
                font-size: 35px;
                line-height: 22px;
                border-radius: 50%;
                color: var(--gray);
                background: var(--white);
                border: 1px solid var(--gray); }
          #product-detail-mobile .nc-section-header .nc-information-product .nc-info .nc-action .nc-quantity .nc-quantity-container .nc-input {
            width: auto; }
            #product-detail-mobile .nc-section-header .nc-information-product .nc-info .nc-action .nc-quantity .nc-quantity-container .nc-input input {
              width: 100%;
              border: 0;
              text-align: center;
              background: var(--white); }
              #product-detail-mobile .nc-section-header .nc-information-product .nc-info .nc-action .nc-quantity .nc-quantity-container .nc-input input:focus {
                outline: none; }
          #product-detail-mobile .nc-section-header .nc-information-product .nc-info .nc-action .nc-quantity .nc-quantity-container .nc-increase {
            width: auto; }
            #product-detail-mobile .nc-section-header .nc-information-product .nc-info .nc-action .nc-quantity .nc-quantity-container .nc-increase .nc-increase-inner {
              float: right;
              text-align: right; }
              #product-detail-mobile .nc-section-header .nc-information-product .nc-info .nc-action .nc-quantity .nc-quantity-container .nc-increase .nc-increase-inner a {
                width: 30px;
                display: block;
                height: 30px;
                font-size: 35px;
                line-height: 25px;
                text-align: center;
                border-radius: 50%;
                color: var(--white);
                background: var(--teal);
                border: 1px solid var(--teal); }
    #product-detail-mobile .nc-section-header .nc-des-container {
      font-size: 12px;
      color: var(--gray-dark);
      padding: 20px 0; }
    #product-detail-mobile .nc-section-body .nc-list-option {
      border-bottom: 1px solid var(--gray);
      padding-bottom: 10px;
      margin-bottom: 10px; }
      #product-detail-mobile .nc-section-body .nc-list-option:last-child {
        border-bottom: 0px; }
      #product-detail-mobile .nc-section-body .nc-list-option .nc-name {
        font-weight: 600;
        text-align: center;
        margin-bottom: 20px;
        font-size: 24px; }
      #product-detail-mobile .nc-section-body .nc-list-option .nc-item {
        margin-top: 10px; }
        #product-detail-mobile .nc-section-body .nc-list-option .nc-item:nth-child(1) {
          margin-top: 0; }
        #product-detail-mobile .nc-section-body .nc-list-option .nc-item .nc-item-left {
          width: 80%;
          float: left; }
          #product-detail-mobile .nc-section-body .nc-list-option .nc-item .nc-item-left .nc-name-item {
            font-size: 16px;
            letter-spacing: -0.5px; }
            #product-detail-mobile .nc-section-body .nc-list-option .nc-item .nc-item-left .nc-name-item span {
              text-transform: uppercase; }
          #product-detail-mobile .nc-section-body .nc-list-option .nc-item .nc-item-left .nc-price-item span {
            font-weight: bold; }
        #product-detail-mobile .nc-section-body .nc-list-option .nc-item .nc-item-right {
          width: 20%;
          float: left; }
          #product-detail-mobile .nc-section-body .nc-list-option .nc-item .nc-item-right .nc-button .nc-button-container {
            display: block;
            position: relative;
            padding-left: 20px;
            margin-bottom: 12px;
            cursor: pointer;
            font-size: 22px;
            -webkit-user-select: none;
            -moz-user-select: none;
            -ms-user-select: none;
            user-select: none;
            float: right; }
            #product-detail-mobile .nc-section-body .nc-list-option .nc-item .nc-item-right .nc-button .nc-button-container input {
              position: absolute;
              opacity: 0;
              cursor: pointer;
              height: 0;
              width: 0; }
            #product-detail-mobile .nc-section-body .nc-list-option .nc-item .nc-item-right .nc-button .nc-button-container input:checked ~ .checkmark {
              background-color: var(--teal);
              border: 2px solid var(--teal); }
              #product-detail-mobile .nc-section-body .nc-list-option .nc-item .nc-item-right .nc-button .nc-button-container input:checked ~ .checkmark:after {
                display: block; }
            #product-detail-mobile .nc-section-body .nc-list-option .nc-item .nc-item-right .nc-button .nc-button-container .checkmark {
              position: absolute;
              top: 0;
              left: 0;
              height: 20px;
              width: 20px;
              border-radius: 50%;
              background-color: var(--white);
              border: 2px solid var(--gray); }
              #product-detail-mobile .nc-section-body .nc-list-option .nc-item .nc-item-right .nc-button .nc-button-container .checkmark:after {
                content: "";
                position: absolute;
                display: none;
                left: 5px;
                top: 2px;
                width: 7px;
                height: 12px;
                border: solid white;
                border-width: 0 3px 3px 0;
                -webkit-transform: rotate(45deg);
                -ms-transform: rotate(45deg);
                transform: rotate(45deg); }
    #product-detail-mobile .nc-section-body .nc-note-container {
      margin-bottom: 30px; }
      #product-detail-mobile .nc-section-body .nc-note-container textarea {
        width: 100%;
        border-radius: 5px;
        background: #e3e3e3;
        border: 0;
        outline: none;
        resize: none;
        padding: 5px;
        height: 100px; }
    #product-detail-mobile .nc-section-footer .view-cart {
      backdrop-filter: saturate(180%) blur(60px);
      background: rgba(241, 236, 236, 0.81);
      padding: 7px 5px;
      position: fixed;
      bottom: 0;
      left: 0;
      width: 100%; }
      #product-detail-mobile .nc-section-footer .view-cart .total .total-number {
        line-height: 28px; }
        #product-detail-mobile .nc-section-footer .view-cart .total .total-number span {
          font-size: 20px;
          color: var(--dark);
          font-weight: 600; }
      #product-detail-mobile .nc-section-footer .view-cart .nc-button-view {
        text-align: right; }
        #product-detail-mobile .nc-section-footer .view-cart .nc-button-view .btn {
          border-radius: 25px;
          background-color: var(--warning);
          border-color: var(--warning);
          color: var(--dark);
          font-weight: bold;
          letter-spacing: -0.5px;
          font-size: 10px;
          padding: 5px 30px; }
  #my-order .nc-section-header .nc-name {
    text-transform: uppercase;
    text-align: center;
    font-weight: bold;
    margin-bottom: 10px;
    font-size: 24px; }
  #my-order .nc-section-body .nc-item-product {
    border: 1px solid var(--gray);
    border-radius: 5px;
    padding: 10px;
    font-size: 20px;
    margin-top: 10px; }
    #my-order .nc-section-body .nc-item-product:nth-child(1) {
      margin-top: 0px; }
    #my-order .nc-section-body .nc-item-product .nc-item-main .nc-item-main-left {
      width: 90%; }
      #my-order .nc-section-body .nc-item-product .nc-item-main .nc-item-main-left .nc-name {
        text-transform: uppercase; }
      #my-order .nc-section-body .nc-item-product .nc-item-main .nc-item-main-left .nc-price {
        font-weight: bold; }
    #my-order .nc-section-body .nc-item-product .nc-item-main .nc-item-main-right {
      width: 10%; }
      #my-order .nc-section-body .nc-item-product .nc-item-main .nc-item-main-right .nc-quantity-container {
        display: -webkit-inline-flex;
        display: -ms-inline-flexbox;
        display: inline-flex;
        align-items: center;
        width: 100%; }
        #my-order .nc-section-body .nc-item-product .nc-item-main .nc-item-main-right .nc-quantity-container .nc-divide {
          width: auto; }
          #my-order .nc-section-body .nc-item-product .nc-item-main .nc-item-main-right .nc-quantity-container .nc-divide .nc-divide-inner {
            text-align: right; }
            #my-order .nc-section-body .nc-item-product .nc-item-main .nc-item-main-right .nc-quantity-container .nc-divide .nc-divide-inner a {
              text-align: center;
              width: 20px;
              display: block;
              height: 20px;
              line-height: 15px;
              border-radius: 50%;
              color: var(--gray);
              background: var(--white);
              border: 1px solid var(--gray); }
        #my-order .nc-section-body .nc-item-product .nc-item-main .nc-item-main-right .nc-quantity-container .nc-input {
          width: auto; }
          #my-order .nc-section-body .nc-item-product .nc-item-main .nc-item-main-right .nc-quantity-container .nc-input input {
            width: 100%;
            border: 0;
            text-align: center;
            background: var(--white); }
            #my-order .nc-section-body .nc-item-product .nc-item-main .nc-item-main-right .nc-quantity-container .nc-input input:focus {
              outline: none; }
        #my-order .nc-section-body .nc-item-product .nc-item-main .nc-item-main-right .nc-quantity-container .nc-increase {
          width: auto; }
          #my-order .nc-section-body .nc-item-product .nc-item-main .nc-item-main-right .nc-quantity-container .nc-increase .nc-increase-inner {
            text-align: right; }
            #my-order .nc-section-body .nc-item-product .nc-item-main .nc-item-main-right .nc-quantity-container .nc-increase .nc-increase-inner a {
              width: 20px;
              display: block;
              font-size: 20px;
              text-align: center;
              height: 20px;
              line-height: 19px;
              border-radius: 50%;
              color: var(--white);
              background: var(--teal);
              border: 1px solid var(--teal); }
    #my-order .nc-section-body .nc-item-product .nc-item-modifier {
      display: flex; }
      #my-order .nc-section-body .nc-item-product .nc-item-modifier .nc-modifier-left {
        width: auto;
        font-size: 14px; }
  #my-order .nc-section-footer {
    padding: 20px; }
    #my-order .nc-section-footer .nc-sub > *, #my-order .nc-section-footer .nc-tax > *, #my-order .nc-section-footer .nc-total > * {
      width: 50%;
      float: left; }
    #my-order .nc-section-footer .nc-sub .nc-left, #my-order .nc-section-footer .nc-tax .nc-left, #my-order .nc-section-footer .nc-total .nc-left {
      font-size: 20px;
      text-transform: uppercase; }
    #my-order .nc-section-footer .nc-sub .nc-right, #my-order .nc-section-footer .nc-tax .nc-right, #my-order .nc-section-footer .nc-total .nc-right {
      text-align: right;
      font-weight: 600;
      font-size: 20px; }
    #my-order .nc-section-footer .nc-total {
      margin-bottom: 20px; }
      #my-order .nc-section-footer .nc-total .nc-left {
        font-weight: bold; }
      #my-order .nc-section-footer .nc-total .nc-right {
        color: var(--red);
        font-weight: bold; }
    #my-order .nc-section-footer .nc-button > * {
      width: calc(50% - 6px);
      margin-right: 10px;
      float: left; }
      #my-order .nc-section-footer .nc-button > *:nth-child(2) {
        margin-right: 0px; }
    #my-order .nc-section-footer .nc-button .btn {
      border-radius: 25px;
      font-weight: 600; }
      #my-order .nc-section-footer .nc-button .btn:nth-child(1) {
        color: var(--white);
        background: var(--teal);
        border-color: var(--teal); }
      #my-order .nc-section-footer .nc-button .btn:nth-child(2) {
        color: var(--dark);
        background: var(--warning);
        border-color: var(--warning); }
  /*#endregion*/ }

@media screen and (max-width: 450px) {
  /*#region index*/
  .visible-xs {
    display: block; }
  .hidden-xs {
    display: none; }
  #product-category-mobile .nc-section-body .col-3item > * {
    width: calc(50% - 6px);
    margin-right: 10px; }
    #product-category-mobile .nc-section-body .col-3item > *:nth-child(3) {
      margin-right: 10px; }
    #product-category-mobile .nc-section-body .col-3item > *:nth-child(2n) {
      margin-right: 0px; }
  #product-detail-mobile .nc-section-header .nc-information-product .nc-ava {
    width: 40%;
    float: left; }
    #product-detail-mobile .nc-section-header .nc-information-product .nc-ava img {
      width: 100%; }
  #product-detail-mobile .nc-section-header .nc-information-product .nc-info {
    width: calc(60% - 10px);
    margin-left: 10px;
    float: left; }
    #product-detail-mobile .nc-section-header .nc-information-product .nc-info .nc-name {
      text-transform: uppercase;
      color: var(--dark);
      min-height: 100px;
      font-weight: 600;
      font-size: 13px; }
    #product-detail-mobile .nc-section-header .nc-information-product .nc-info .nc-action > * {
      float: left; }
    #product-detail-mobile .nc-section-header .nc-information-product .nc-info .nc-action .nc-price {
      width: 50%;
      text-align: left;
      font-weight: 600;
      font-size: 20px; }
    #product-detail-mobile .nc-section-header .nc-information-product .nc-info .nc-action .nc-quantity {
      width: 50%;
      text-align: right; }
      #product-detail-mobile .nc-section-header .nc-information-product .nc-info .nc-action .nc-quantity .nc-quantity-container {
        display: -webkit-inline-flex;
        display: -ms-inline-flexbox;
        display: inline-flex;
        align-items: center;
        width: 100%; }
        #product-detail-mobile .nc-section-header .nc-information-product .nc-info .nc-action .nc-quantity .nc-quantity-container .nc-divide {
          width: auto; }
          #product-detail-mobile .nc-section-header .nc-information-product .nc-info .nc-action .nc-quantity .nc-quantity-container .nc-divide .nc-divide-inner a {
            width: 25px;
            height: 25px;
            font-size: 25px;
            line-height: 20px; }
        #product-detail-mobile .nc-section-header .nc-information-product .nc-info .nc-action .nc-quantity .nc-quantity-container .nc-input {
          width: auto; }
        #product-detail-mobile .nc-section-header .nc-information-product .nc-info .nc-action .nc-quantity .nc-quantity-container .nc-increase {
          width: auto; }
          #product-detail-mobile .nc-section-header .nc-information-product .nc-info .nc-action .nc-quantity .nc-quantity-container .nc-increase .nc-increase-inner a {
            width: 25px;
            height: 25px;
            font-size: 25px;
            line-height: 23px; }
  #product-detail-mobile .nc-section-header .remove-class {
    font-weight: bold;
    padding: 3px 15px;
    margin-bottom: 5px;
    font-size: 12px;
    /* border-bottom: 10px; */
    display: inline-block;
    text-transform: uppercase;
    background: var(--primary);
    color: var(--white);
    border-radius: 4px; }
  #product-detail-mobile .nc-section-body .nc-list-option .nc-name {
    font-size: 17px; }
  #product-detail-mobile .nc-section-body .nc-list-option .nc-item .nc-item-left .nc-name-item {
    font-size: 14px; }
  #my-order .nc-section-header .nc-name {
    text-transform: uppercase;
    text-align: center;
    font-weight: bold;
    margin-bottom: 10px;
    font-size: 24px; }
  #my-order .nc-section-body .nc-item-product {
    border: 1px solid var(--gray);
    border-radius: 5px;
    padding: 10px;
    font-size: 15px;
    margin-top: 10px; }
    #my-order .nc-section-body .nc-item-product:nth-child(1) {
      margin-top: 0px; }
    #my-order .nc-section-body .nc-item-product .nc-item-main .nc-item-main-left {
      width: 80%; }
      #my-order .nc-section-body .nc-item-product .nc-item-main .nc-item-main-left .nc-name {
        text-transform: uppercase; }
      #my-order .nc-section-body .nc-item-product .nc-item-main .nc-item-main-left .nc-price {
        font-weight: bold; }
    #my-order .nc-section-body .nc-item-product .nc-item-main .nc-item-main-right {
      width: 20%; }
      #my-order .nc-section-body .nc-item-product .nc-item-main .nc-item-main-right .nc-quantity-container {
        display: -webkit-inline-flex;
        display: -ms-inline-flexbox;
        display: inline-flex;
        align-items: center;
        width: 100%; }
        #my-order .nc-section-body .nc-item-product .nc-item-main .nc-item-main-right .nc-quantity-container .nc-divide {
          width: auto; }
        #my-order .nc-section-body .nc-item-product .nc-item-main .nc-item-main-right .nc-quantity-container .nc-input {
          width: auto; }
        #my-order .nc-section-body .nc-item-product .nc-item-main .nc-item-main-right .nc-quantity-container .nc-increase {
          width: auto; }
  #my-order .nc-section-footer {
    padding: 20px; }
    #my-order .nc-section-footer .nc-button > * {
      width: calc(50% - 6px);
      margin-right: 10px;
      float: left; }
      #my-order .nc-section-footer .nc-button > *:nth-child(2) {
        margin-right: 0px; }
    #my-order .nc-section-footer .nc-button .btn {
      border-radius: 25px;
      font-weight: 600;
      font-size: 11px; }
      #my-order .nc-section-footer .nc-button .btn:nth-child(1) {
        color: var(--white);
        background: var(--teal);
        border-color: var(--teal); }
      #my-order .nc-section-footer .nc-button .btn:nth-child(2) {
        color: var(--dark);
        background: var(--warning);
        border-color: var(--warning); }
  #checkout .nc-section-body .nc-contact-information .nc-info .nc-billing {
    border-top: 1px solid var(--gray);
    border-bottom: 1px solid var(--gray); }
    #checkout .nc-section-body .nc-contact-information .nc-info .nc-billing .nc-item-product-mobile .nc-left {
      width: 80%;
      float: left; }
      #checkout .nc-section-body .nc-contact-information .nc-info .nc-billing .nc-item-product-mobile .nc-left .nc-name {
        font-size: 13px;
        font-weight: bold;
        text-transform: uppercase; }
      #checkout .nc-section-body .nc-contact-information .nc-info .nc-billing .nc-item-product-mobile .nc-left .nc-modifiers {
        margin-left: 10px; }
        #checkout .nc-section-body .nc-contact-information .nc-info .nc-billing .nc-item-product-mobile .nc-left .nc-modifiers span {
          font-size: 12px; }
    #checkout .nc-section-body .nc-contact-information .nc-info .nc-billing .nc-item-product-mobile .nc-right {
      width: 20%;
      float: left;
      text-align: right; }
      #checkout .nc-section-body .nc-contact-information .nc-info .nc-billing .nc-item-product-mobile .nc-right .nc-price {
        font-weight: bold;
        font-size: 16px; }
    #checkout .nc-section-body .nc-contact-information .nc-info .nc-billing .nc-item-total {
      text-align: right;
      font-weight: bold;
      font-size: 20px; }
    #checkout .nc-section-body .nc-contact-information .nc-info .nc-billing .nc-item-subtotal {
      font-size: 18px; }
      #checkout .nc-section-body .nc-contact-information .nc-info .nc-billing .nc-item-subtotal:nth-child(1) {
        border-top: 1px solid var(--gray); }
  #checkout .nc-section-body .nc-contact-information .nc-info .coupon a {
    font-size: 12px;
    padding: 7px 0; }
  #cart-success .section-body .section-point .item > *:nth-child(1),
  #cart-success .section-body .section-information .item > *:nth-child(1) {
    width: 100%;
    margin-top: 0; }
  #cart-success .section-body .section-point .item > *:nth-child(2),
  #cart-success .section-body .section-information .item > *:nth-child(2) {
    width: 100%;
    margin-top: 15px; }
  #cart-success .section-body .section-information .item > *:nth-child(1) {
    width: 100%; }
  #cart-success .section-body .section-information .item > *:nth-child(2) {
    width: 100%;
    margin-top: 0; }
  /*#endregion*/ }

@media screen and (max-width: 375px) {
  #product-category-mobile .nc-section-footer .view-cart .total > * {
    font-size: 24px; }
  #product-category-mobile .nc-section-footer .view-cart .nc-button-view .btn {
    font-size: 14px; } }

@media screen and (max-width: 360px) {
  /*#region product*/
  /*#endregion*/ }

@media screen and (max-width: 320px) {
  #product-category-mobile .nc-section-body .nc-item-product .nc-ava img {
    height: 120px; }
  #product-category-mobile .nc-section-footer .view-cart .total > * {
    font-size: 20px; }
  #product-category-mobile .nc-section-footer .view-cart .nc-button-view .btn {
    font-size: 12px;
    padding: 5px 30px; }
  #product-detail-mobile .nc-section-header .nc-information-product .nc-ava {
    width: 40%;
    float: left; }
    #product-detail-mobile .nc-section-header .nc-information-product .nc-ava img {
      width: 100%;
      height: 100px; }
  #product-detail-mobile .nc-section-header .nc-information-product .nc-info {
    width: calc(60% - 10px);
    margin-left: 10px;
    float: left; }
    #product-detail-mobile .nc-section-header .nc-information-product .nc-info .nc-name {
      text-transform: uppercase;
      color: var(--dark);
      min-height: 50px;
      font-weight: 600; }
    #product-detail-mobile .nc-section-header .nc-information-product .nc-info .nc-action > * {
      width: 50%;
      float: left; }
    #product-detail-mobile .nc-section-header .nc-information-product .nc-info .nc-action .nc-price {
      text-align: left;
      font-weight: 600;
      font-size: 20px; }
    #product-detail-mobile .nc-section-header .nc-information-product .nc-info .nc-action .nc-quantity {
      text-align: right; }
      #product-detail-mobile .nc-section-header .nc-information-product .nc-info .nc-action .nc-quantity .nc-quantity-container {
        display: -webkit-inline-flex;
        display: -ms-inline-flexbox;
        display: inline-flex;
        align-items: center;
        width: 100%; }
        #product-detail-mobile .nc-section-header .nc-information-product .nc-info .nc-action .nc-quantity .nc-quantity-container .nc-divide {
          width: auto; }
        #product-detail-mobile .nc-section-header .nc-information-product .nc-info .nc-action .nc-quantity .nc-quantity-container .nc-input {
          width: auto; }
        #product-detail-mobile .nc-section-header .nc-information-product .nc-info .nc-action .nc-quantity .nc-quantity-container .nc-increase {
          width: auto; }
  #my-order .nc-section-footer {
    padding: 10px; }
    #my-order .nc-section-footer .nc-button > * {
      width: calc(50% - 6px);
      margin-right: 10px;
      float: left; }
      #my-order .nc-section-footer .nc-button > *:nth-child(2) {
        margin-right: 0px; }
    #my-order .nc-section-footer .nc-button .btn {
      border-radius: 25px;
      font-weight: 600;
      font-size: 9px; }
      #my-order .nc-section-footer .nc-button .btn:nth-child(1) {
        color: var(--white);
        background: var(--teal);
        border-color: var(--teal); }
      #my-order .nc-section-footer .nc-button .btn:nth-child(2) {
        color: var(--dark);
        background: var(--warning);
        border-color: var(--warning); }
  #checkout .nc-section-body .nc-contact-information .nc-info .nc-billing {
    border-top: 1px solid var(--gray);
    border-bottom: 1px solid var(--gray); }
    #checkout .nc-section-body .nc-contact-information .nc-info .nc-billing .nc-item-product-mobile .nc-left {
      width: 80%;
      float: left; }
      #checkout .nc-section-body .nc-contact-information .nc-info .nc-billing .nc-item-product-mobile .nc-left .nc-name {
        font-size: 12px;
        font-weight: bold;
        text-transform: uppercase; }
      #checkout .nc-section-body .nc-contact-information .nc-info .nc-billing .nc-item-product-mobile .nc-left .nc-modifiers {
        margin-left: 10px; }
        #checkout .nc-section-body .nc-contact-information .nc-info .nc-billing .nc-item-product-mobile .nc-left .nc-modifiers span {
          font-size: 11px; }
    #checkout .nc-section-body .nc-contact-information .nc-info .nc-billing .nc-item-product-mobile .nc-right {
      width: 20%;
      float: left;
      text-align: right; }
      #checkout .nc-section-body .nc-contact-information .nc-info .nc-billing .nc-item-product-mobile .nc-right .nc-price {
        font-weight: bold;
        font-size: 17px; }
    #checkout .nc-section-body .nc-contact-information .nc-info .nc-billing .nc-item-total {
      text-align: right;
      font-weight: bold;
      font-size: 18px; }
  #checkout .nc-section-body .nc-contact-information .nc-info .coupon a {
    font-size: 12px;
    padding: 7px 0; } }
